Activity log for bug #458160

Date Who What changed Old value New value Message
2009-10-22 13:41:49 Abel Deuring bug added bug
2009-10-22 14:02:46 Abel Deuring malone: importance Undecided High
2009-10-29 09:30:15 Diogo Matsubara malone: status In Progress Fix Committed
2009-11-09 09:46:16 Abel Deuring malone: status Fix Committed Fix Released